/*     397553 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397553__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397553__ a span {display:inline-block;position:relative}
.icon_button__397553__.style_line a {background:transparent;color:#05497e}

.icon_button__397553__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397553__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397553__ a {font-size:15px}
}

/*     397554 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397554__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397554__ a span {display:inline-block;position:relative}
.icon_button__397554__.style_line a {background:transparent;color:#05497e}

.icon_button__397554__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397554__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397554__ a {font-size:15px}
}

/*     397555 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397555__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397555__ a span {display:inline-block;position:relative}
.icon_button__397555__.style_line a {background:transparent;color:#05497e}

.icon_button__397555__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397555__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397555__ a {font-size:15px}
}

/*     397556 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397556__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397556__ a span {display:inline-block;position:relative}
.icon_button__397556__.style_line a {background:transparent;color:#05497e}

.icon_button__397556__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397556__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397556__ a {font-size:15px}
}

/*     397557 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397557__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397557__ a span {display:inline-block;position:relative}
.icon_button__397557__.style_line a {background:transparent;color:#05497e}

.icon_button__397557__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397557__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397557__ a {font-size:15px}
}

/*     397558 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397558__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397558__ a span {display:inline-block;position:relative}
.icon_button__397558__.style_line a {background:transparent;color:#05497e}

.icon_button__397558__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397558__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397558__ a {font-size:15px}
}

/*     504805 : BLANK 컨텐츠      */
.blank__504805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__504805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__504805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__504805__ {height:50px}
}

/*     483075 : 이미지      */
.img__483075__ {max-width:100%}
.img__483075__ * {box-sizing:border-box}
.img__483075__ a {display:block;vertical-align:top}
.img__483075__ img {width:800px;vertical-align:top}

/*     504825 : HTML 편집기      */
.html__504825__ * {line-height:1.2em}

/*     504835 : 이미지      */
.img__504835__ {max-width:100%}
.img__504835__ * {box-sizing:border-box}
.img__504835__ a {display:block;vertical-align:top}
.img__504835__ img {width:800px;vertical-align:top}

/*     504845 : 이미지      */
.img__504845__ {max-width:100%}
.img__504845__ * {box-sizing:border-box}
.img__504845__ a {display:block;vertical-align:top}
.img__504845__ img {width:544px;vertical-align:top}

/*     504875 : HTML 편집기      */
.html__504875__ * {line-height:1.4em}

/*     504885 : HTML 편집기      */
.html__504885__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     504895 : 실선      */
.solid_line__504895__ {display:block;position:relative;width:100%;height:30px}
.solid_line__504895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__504895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__504895__ {height:20px}
}

/*     504905 : HTML 편집기      */
.html__504905__ * {line-height:1.4em}

/*     504915 : HTML 편집기      */
.html__504915__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     504925 : 실선      */
.solid_line__504925__ {display:block;position:relative;width:100%;height:30px}
.solid_line__504925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__504925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__504925__ {height:20px}
}

/*     504965 : HTML 편집기      */
.html__504965__ * {line-height:1.4em}

/*     504975 : HTML 편집기      */
.html__504975__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     504985 : 실선      */
.solid_line__504985__ {display:block;position:relative;width:100%;height:30px}
.solid_line__504985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__504985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__504985__ {height:20px}
}

/*     504995 : HTML 편집기      */
.html__504995__ * {line-height:1.4em}

/*     505005 : HTML 편집기      */
.html__505005__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     505015 : 실선      */
.solid_line__505015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__505015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__505015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__505015__ {height:20px}
}

/*     505025 : HTML 편집기      */
.html__505025__ * {line-height:1.4em}

/*     505035 : BLANK 컨텐츠      */
.blank__505035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505035__ {height:50px}
}

/*     505835 : BLANK 컨텐츠      */
.blank__505835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505835__ {height:50px}
}

/*     505845 : 이미지      */
.img__505845__ {max-width:100%}
.img__505845__ * {box-sizing:border-box}
.img__505845__ a {display:block;vertical-align:top}
.img__505845__ img {width:800px;vertical-align:top}

/*     505855 : 이미지      */
.img__505855__ {max-width:100%}
.img__505855__ * {box-sizing:border-box}
.img__505855__ a {display:block;vertical-align:top}
.img__505855__ img {width:582px;vertical-align:top}

/*     505865 : BLANK 컨텐츠      */
.blank__505865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505865__ {height:50px}
}

/*     505045 : BLANK 컨텐츠      */
.blank__505045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505045__ {height:50px}
}

/*     505055 : 이미지      */
.img__505055__ {max-width:100%}
.img__505055__ * {box-sizing:border-box}
.img__505055__ a {display:block;vertical-align:top}
.img__505055__ img {width:600px;vertical-align:top}

/*     505065 : 이미지      */
.img__505065__ {max-width:100%}
.img__505065__ * {box-sizing:border-box}
.img__505065__ a {display:block;vertical-align:top}
.img__505065__ img {width:526px;vertical-align:top}

/*     505165 : BLANK 컨텐츠      */
.blank__505165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__505165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505165__ {height:40px}
}

/*     505175 : 이미지      */
.img__505175__ {max-width:100%}
.img__505175__ * {box-sizing:border-box}
.img__505175__ a {display:block;vertical-align:top}
.img__505175__ img {width:800px;vertical-align:top}

/*     505075 : BLANK 컨텐츠      */
.blank__505075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__505075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505075__ {height:37px}
}

/*     505085 : 번호형 리스트      */
.text_list__505085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__505085__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__505085__ ul li:first-child {margin-top:0}
.text_list__505085__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__505085__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__505085__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__505085__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__505085__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__505085__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__505085__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__505085__.s_size_300 i {border-width:2px}
.text_list__505085__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__505085__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__505085__ ul li {font-size:15px}
}

/*     505095 : BLANK 컨텐츠      */
.blank__505095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__505095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505095__ {height:20px}
}

/*     505105 : 번호형 리스트      */
.text_list__505105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__505105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__505105__ ul li:first-child {margin-top:0}
.text_list__505105__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__505105__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__505105__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__505105__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__505105__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__505105__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__505105__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__505105__.s_size_300 i {border-width:2px}
.text_list__505105__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__505105__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__505105__ ul li {font-size:15px}
}

/*     505115 : BLANK 컨텐츠      */
.blank__505115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__505115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505115__ {height:20px}
}

/*     505125 : 번호형 리스트      */
.text_list__505125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__505125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__505125__ ul li:first-child {margin-top:0}
.text_list__505125__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__505125__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__505125__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__505125__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__505125__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__505125__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__505125__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__505125__.s_size_300 i {border-width:2px}
.text_list__505125__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__505125__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__505125__ ul li {font-size:15px}
}

/*     505135 : BLANK 컨텐츠      */
.blank__505135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__505135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505135__ {height:15px}
}

/*     505145 : 번호형 리스트      */
.text_list__505145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__505145__ ul li {display:table;margin-top:5px;font-size:15px;letter-spacing:-0.09em;line-height:1.5em}
.text_list__505145__ ul li:first-child {margin-top:0}
.text_list__505145__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__505145__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__505145__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__505145__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__505145__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__505145__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__505145__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__505145__.s_size_300 i {border-width:2px}
.text_list__505145__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__505145__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__505145__ ul li {font-size:15px}
}

/*     505155 : BLANK 컨텐츠      */
.blank__505155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__505155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505155__ {height:40px}
}

/*     505875 : HTML 편집기      */
.html__505875__ * {line-height:1.4em}

/*     505225 : BLANK 컨텐츠      */
.blank__505225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505225__ {height:50px}
}

/*     505235 : 이미지      */
.img__505235__ {max-width:100%}
.img__505235__ * {box-sizing:border-box}
.img__505235__ a {display:block;vertical-align:top}
.img__505235__ img {width:625px;vertical-align:top}

/*     505245 : BLANK 컨텐츠      */
.blank__505245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__505245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505245__ {height:30px}
}

/*     505255 : 이미지      */
.img__505255__ {max-width:100%}
.img__505255__ * {box-sizing:border-box}
.img__505255__ a {display:block;vertical-align:top}
.img__505255__ img {width:625px;vertical-align:top}

/*     505265 : HTML 편집기      */
.html__505265__ * {line-height:1.2em}

/*     505275 : BLANK 컨텐츠      */
.blank__505275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__505275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505275__ {height:30px}
}

/*     505385 : 이미지      */
.img__505385__ {max-width:100%}
.img__505385__ * {box-sizing:border-box}
.img__505385__ a {display:block;vertical-align:top}
.img__505385__ img {width:800px;vertical-align:top}

/*     505895 : 이미지      */
.img__505895__ {max-width:100%}
.img__505895__ * {box-sizing:border-box}
.img__505895__ a {display:block;vertical-align:top}
.img__505895__ img {width:800px;vertical-align:top}

/*     505395 : 이미지      */
.img__505395__ {max-width:100%}
.img__505395__ * {box-sizing:border-box}
.img__505395__ a {display:block;vertical-align:top}
.img__505395__ img {width:800px;vertical-align:top}

/*     505405 : BLANK 컨텐츠      */
.blank__505405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505405__ {height:50px}
}

/*     505285 : BLANK 컨텐츠      */
.blank__505285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505285__ {height:50px}
}

/*     505295 : 이미지      */
.img__505295__ {max-width:100%}
.img__505295__ * {box-sizing:border-box}
.img__505295__ a {display:block;vertical-align:top}
.img__505295__ img {width:800px;vertical-align:top}

/*     505305 : 이미지      */
.img__505305__ {max-width:100%}
.img__505305__ * {box-sizing:border-box}
.img__505305__ a {display:block;vertical-align:top}
.img__505305__ img {width:800px;vertical-align:top}

/*     505315 : 이미지      */
.img__505315__ {max-width:100%}
.img__505315__ * {box-sizing:border-box}
.img__505315__ a {display:block;vertical-align:top}
.img__505315__ img {width:800px;vertical-align:top}

/*     505325 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__505325__ .inline_block__505325__ {display:inline-block;vertical-align:top}
.text_wrap__505325__ .inline_block__505325__ .inner__505325__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__505325__ .inline_block__505325__ .inner__505325__ .icon__505325__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__505325__ .inline_block__505325__ .inner__505325__ .icon__505325__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__505325__ .inline_block__505325__ .inner__505325__ .text__505325__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__505325__.s_size_75 .inline_block__505325__ .inner__505325__ .icon__505325__ {padding-right:.5em;font-size:.75em}
.text_wrap__505325__.s_size_100 .inline_block__505325__ .inner__505325__ .icon__505325__ {padding-right:.5em;font-size:1em}
.text_wrap__505325__.s_size_150 .inline_block__505325__ .inner__505325__ .icon__505325__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__505325__.s_size_200 .inline_block__505325__ .inner__505325__ .icon__505325__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__505325__.s_size_250 .inline_block__505325__ .inner__505325__ .icon__505325__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__505325__ .inline_block__505325__ .inner__505325__ {font-size:15px}
}

/*     505335 : HTML 편집기      */
.html__505335__ * {line-height:1.2em}

/*     505355 : 이미지      */
.img__505355__ {max-width:100%}
.img__505355__ * {box-sizing:border-box}
.img__505355__ a {display:block;vertical-align:top}
.img__505355__ img {width:526px;vertical-align:top}

/*     505345 : 실선      */
.solid_line__505345__ {display:block;position:relative;width:100%;height:30px}
.solid_line__505345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__505345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__505345__ {height:20px}
}

/*     505905 : 이미지      */
.img__505905__ {max-width:100%}
.img__505905__ * {box-sizing:border-box}
.img__505905__ a {display:block;vertical-align:top}
.img__505905__ img {width:800px;vertical-align:top}

/*     505915 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__505915__ .inline_block__505915__ {display:inline-block;vertical-align:top}
.text_wrap__505915__ .inline_block__505915__ .inner__505915__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__505915__ .inline_block__505915__ .inner__505915__ .icon__505915__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__505915__ .inline_block__505915__ .inner__505915__ .icon__505915__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__505915__ .inline_block__505915__ .inner__505915__ .text__505915__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__505915__.s_size_75 .inline_block__505915__ .inner__505915__ .icon__505915__ {padding-right:.5em;font-size:.75em}
.text_wrap__505915__.s_size_100 .inline_block__505915__ .inner__505915__ .icon__505915__ {padding-right:.5em;font-size:1em}
.text_wrap__505915__.s_size_150 .inline_block__505915__ .inner__505915__ .icon__505915__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__505915__.s_size_200 .inline_block__505915__ .inner__505915__ .icon__505915__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__505915__.s_size_250 .inline_block__505915__ .inner__505915__ .icon__505915__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__505915__ .inline_block__505915__ .inner__505915__ {font-size:15px}
}

/*     505925 : HTML 편집기      */
.html__505925__ * {line-height:1.2em}

/*     505945 : 이미지      */
.img__505945__ {max-width:100%}
.img__505945__ * {box-sizing:border-box}
.img__505945__ a {display:block;vertical-align:top}
.img__505945__ img {width:526px;vertical-align:top}

/*     505935 : 이미지      */
.img__505935__ {max-width:100%}
.img__505935__ * {box-sizing:border-box}
.img__505935__ a {display:block;vertical-align:top}
.img__505935__ img {width:526px;vertical-align:top}

/*     505955 : HTML 편집기      */
.html__505955__ * {line-height:1.4em}

/*     505965 : 실선      */
.solid_line__505965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__505965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__505965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__505965__ {height:20px}
}

/*     505975 : 이미지      */
.img__505975__ {max-width:100%}
.img__505975__ * {box-sizing:border-box}
.img__505975__ a {display:block;vertical-align:top}
.img__505975__ img {width:800px;vertical-align:top}

/*     505985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__505985__ .inline_block__505985__ {display:inline-block;vertical-align:top}
.text_wrap__505985__ .inline_block__505985__ .inner__505985__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__505985__ .inline_block__505985__ .inner__505985__ .icon__505985__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__505985__ .inline_block__505985__ .inner__505985__ .icon__505985__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__505985__ .inline_block__505985__ .inner__505985__ .text__505985__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__505985__.s_size_75 .inline_block__505985__ .inner__505985__ .icon__505985__ {padding-right:.5em;font-size:.75em}
.text_wrap__505985__.s_size_100 .inline_block__505985__ .inner__505985__ .icon__505985__ {padding-right:.5em;font-size:1em}
.text_wrap__505985__.s_size_150 .inline_block__505985__ .inner__505985__ .icon__505985__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__505985__.s_size_200 .inline_block__505985__ .inner__505985__ .icon__505985__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__505985__.s_size_250 .inline_block__505985__ .inner__505985__ .icon__505985__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__505985__ .inline_block__505985__ .inner__505985__ {font-size:15px}
}

/*     505995 : HTML 편집기      */
.html__505995__ * {line-height:1.2em}

/*     506015 : HTML 편집기      */
.html__506015__ * {line-height:1.2em}

/*     506025 : HTML 편집기      */
.html__506025__ * {line-height:1.2em}

/*     506035 : 이미지      */
.img__506035__ {max-width:100%}
.img__506035__ * {box-sizing:border-box}
.img__506035__ a {display:block;vertical-align:top}
.img__506035__ img {width:526px;vertical-align:top}

/*     505375 : BLANK 컨텐츠      */
.blank__505375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__505375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505375__ {height:50px}
}

/*     483015 : BLANK 컨텐츠      */
.blank__483015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483015__ {height:20px}
}

/*     483025 : HTML 편집기      */
.html__483025__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483035 : BLANK 컨텐츠      */
.blank__483035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483035__ {height:10px}
}

/*     483045 : 실선      */
.solid_line__483045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483045__ {height:20px}
}

